/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : bold 35pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
span#e26            { /* images/hp-test005002.jpg */
	background      : transparent url(images/hp-test005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 615.75pt;
	}
span#e25            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 138.75pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
h4#e24              { /* Links */
	font            : bold 16pt '@Arial Unicode MS';
	text-align      : left;
	position        : absolute;
	left            : 372.75pt;
	top             : 189.00pt;
	width           :  75.00pt;
	height          :  23.25pt;
	}
span#e23            { /* images/sterne-a.gif */
	background      : transparent url(images/sterne-a.gif) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             :  32.25pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
span#e22            { /* images/sterne-b.gif */
	background      : transparent url(images/sterne-b.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  32.25pt;
	width           : 214.50pt;
	height          :  74.25pt;
	}
div#e21             { /* Romys\ \Stickwelt  */
	position        : absolute;
	left            : 281.25pt;
	top             :  21.00pt;
	width           : 147.75pt;
	height          :  87.75pt;
	}
div#e20             { /* Haftungs-\ \ausschluss */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           :  56.25pt;
	height          :  25.50pt;
	}
div#e19             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 206.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e18             { /* Produkte */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Services */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 139.50pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Kontakt/\ \Impressum */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.00pt;
	top             : 130.50pt;
	width           :  56.25pt;
	height          :  31.50pt;
	}
h6#e15              { /* STICKEREI */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 180.00pt;
	width           : 153.75pt;
	height          :  30.75pt;
	}
h6#e14              { /* besticken von sämtlichen... */
	position        : absolute;
	left            :  26.25pt;
	top             : 227.25pt;
	width           : 153.75pt;
	height          :  26.25pt;
	}
h6#e13              { /* erstellen von Stickmuste... */
	position        : absolute;
	left            :  25.50pt;
	top             : 275.25pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e12              { /* Folien */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  26.25pt;
	top             : 345.75pt;
	width           : 153.75pt;
	height          :  30.00pt;
	}
h6#e11              { /* Werbebeschriftungen sämt... */
	position        : absolute;
	left            :  25.50pt;
	top             : 387.75pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
h6#e10              { /* Carstyling\ \(Firmenwage... */
	position        : absolute;
	left            :  24.75pt;
	top             : 426.75pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e9               { /* Thermobeflockung von säm... */
	position        : absolute;
	left            :  25.50pt;
	top             : 492.00pt;
	width           : 153.75pt;
	height          :  38.25pt;
	}
h6#e8               { /* Wandtattoos */
	position        : absolute;
	left            :  24.00pt;
	top             : 552.00pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
div#e7              { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 532.50pt;
	top             : 140.25pt;
	width           :  48.75pt;
	height          :  13.50pt;
	}
div#e6              { /* Hier finden Sie noch ein... */
	position        : absolute;
	left            : 195.00pt;
	top             : 226.50pt;
	width           : 459.75pt;
	height          :  23.25pt;
	}
img#e5              { /* images/hp-test006003.gif */
	position        : absolute;
	left            : 570.00pt;
	top             : 290.25pt;
	width           : 102.00pt;
	height          :  71.25pt;
	}
img#e4              { /* images/hp-test006002.jpg */
	position        : absolute;
	left            : 195.00pt;
	top             : 295.50pt;
	width           : 369.75pt;
	height          :  56.25pt;
	}
img#e3              { /* images/hp-test006001.gif */
	position        : absolute;
	left            : 197.25pt;
	top             : 255.75pt;
	width           : 222.75pt;
	height          :  25.50pt;
	}
img#e2              { /* images/dagmarswollseite%... */
	position        : absolute;
	left            : 196.50pt;
	top             : 359.25pt;
	width           : 351.00pt;
	height          :  45.00pt;
	}
img#e1              { /* images/banner_mauersberg... */
	position        : absolute;
	left            : 205.50pt;
	top             : 410.25pt;
	width           : 352.50pt;
	height          :  75.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
